html, body{
  height:100%;
}

.Content .sections_group{
min-height:0px;
}
a.open{
	color:#99c03b;
	}

a.fopen:hover{
    background-color: #99c03b;!important
}
table tr:hover td{
	color:#99c03b;
	background-color: #f6f6f6;
}
.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}
#sys_infokasten {
  display:scroll;
  position:fixed;
  bottom:0px;left:0px;
  background-color: #c61371;
	color:#ffffff;
  width: 100%;
  text-decoration: none;
	z-index:10000;
}
#sys_englisch {
  display:scroll;
  position:fixed;
  top:150px;left:0px;
  background-image: url(/images/startseite/inhalt2/englisch.png); 
  background-position: 0px 0px;
  width: 40px;
  height: 40px;
  text-decoration: none;
	z-index:10000;
}

#sys_twitter {
  display:scroll;
  position:fixed;
  top:200px;left:0px;
  background-image: url(/system/global/images/twitter.gif); 
  background-position: 0px 0px;
  width: 40px;
  height: 36px;
  text-decoration: none;
	z-index:10000;
}


#sys_facebook {
  display:scroll;
  position:fixed;
  top:250px;left:0px;
  background-image: url(/system/global/images/facebook.gif);
  background-position: 0px 0px;
  width: 40px;
  height: 36px;
  text-decoration: none;
		z-index:10000;
}
#sys_instagram {
  display:scroll;
  position:fixed;
  top:290px;left:0px;
  background-image: url(/system/global/images/instagram.gif);
  background-position: 0px 0px;
  width: 40px;
  height: 36px;
  text-decoration: none;
		z-index:10000;
}
#sys_xing {
  display:scroll;
  position:fixed;
  top:330px;left:0px;
  background-image: url(/system/global/images/xing.gif);
  background-position: 0px 0px;
  width: 40px;
  height: 36px;
  text-decoration: none;
		z-index:10000;
}


#sys_youtube {
  display:scroll;
  position:fixed;
  top:370px;left:0px;
  background-image: url(/system/global/images/youtube.gif);
  background-position: 0px 0px;
  width: 40px;
  height: 36px;
  text-decoration: none;
		z-index:10000;
}

#sys_newsletter {
  display:scroll;
  position:fixed;
  top:410px;left:0px;
  background-image: url(/system/global/images/newsletter.gif);
  background-position: 0px 0px;
  width: 40px;
  height: 36px;
  text-decoration: none;
		z-index:10000;
}


#sys_contact:hover, #sys_englisch:hover, #sys_twitter:hover,#sys_instagram:hover,#sys_newsletter:hover, #sys_rss:hover, #sys_facebook:hover,#
button:hover, #sys_googleplus:hover, #sys_xing:hover, #sys_linkedin:hover, #sys_pinterest:hover, #sys_youtube:hover {
  background-position: 0px 36px;
	width:112px;
}

#sys_spenden {
  display:scroll;
  position:fixed;
  top:66px;right:10px;
  background-image: url(/system/global/images/spenden-2017-klein.png);
  background-position: 0px 0px;
  width: 120px;
  height: 65px;
  text-decoration: none;
		z-index:6000000000;!important
}
	#sys_spendenbutton {
  visibility:hidden;
}
#sys_spenden:hover{
  background-position: 0px 0px;
}

#sys_jobs {
  display:scroll;
  position:fixed;
  top:66px;right:140px;
  background-image: url(/system/global/images/jobs-2018-klein.png);
  background-position: 0px 0px;
  width: 160px;
  height: 65px;
  text-decoration: none;
		z-index:6000000000;!important
}
	#sys_jobsbutton {
  visibility:hidden;
}
#sys_jobs:hover{
  background-position: 0px 0px;
}
.column_attr p, .desc p, .answer p
{
	    margin-bottom:10px;
		    margin-top:15px;
	}
.tuerkis{
	    color: #00adee;!important
	}
a.tuerkis,a.tuerkis:hover
{
	    color: #00adee!important;
	}

.tuerkisbg {
	background-color:#00adee;
	color:#ffffff;
	}

.gruen{
	    color: #99c03b;!important
	}
a.gruen,a.gruen:hover
{
	    color: #99c03b!important;
	}

.gruenbg {
	background-color:#99c03b;
	color:#ffffff;
	}
.gelb{
	    color: #ffc000;!important
	}
a.gelb,a.gelb:hover
{
	    color: #ffc000!important;
	}

.gelbbg {
	background-color:#99c03b;
	color:#ffc000;
	}
.pink{
	    color: #5a4319;!important
	}
a.pink,a.pink:hover
{
	    color: #5a4319!important;
	}

.pinkbg {
	background-color:#5a4319;
	color:#ffc000;
	}
.rot{
	    color: #d2222a;!important
	}
a.rot,a.rot:hover
{
	    color: #d2222a!important;
	}

.rotbg {
	background-color:#d2222a;
	color:#ffc000;
	}
.blau{
	    color: #0c68b3 !important;
	}
a.blau,a.blau:hover
{
	    color: #0c68b3!important;
	}

.blaubg {
	background-color:#0c68b3;
	color:#ffc000;
	}

.gelbbg {
	background-color:#ffc000;
	color:#ffc000;
	}
.tp-caption.large_dark,.large_dark {
    font-size: 50px;
		font-family: 'Fredericka the Great', cursive;
    line-height: 58px;
    color: #404345;
    text-decoration: none;
    background-color: transparent;
    border-width: 0;
    border-color: #404345;
    border-style: none;
    background: none repeat scroll 0 0 transparent;
}

.tp-caption.mfnrs_home_small,.mfnrs_home_small {
    color: #000000;
    font-size: 22px;
	  line-height: 28px;
    font-weight: 200;
    text-decoration: none;
    border-width: 0;
    border-color: #fff;
    border-style: none;
    background: none repeat scroll 0 0 transparent;
}

.tp-caption.mfnrs_home,.mfnrs_home {
    color: #fff;
    font-size: 50px;
    line-height: 50px;
    text-decoration: none;
    border-width: 0;
    border-color: #fff;
    border-style: none;
    background: none repeat scroll 0 0 transparent;
}

.tp-caption.mfnrs_home_tiny,.mfnrs_home_tiny {
    color: #fff;
    font-size: 16px;
    line-height: 18px;
    font-weight: 200;
    text-decoration: none;
    border-width: 0;
    border-color: #fff;
    border-style: none;
    background: none repeat scroll 0 0 transparent;
}

.flv_style_20 {
    padding-top: 80px;
    padding-bottom: 60px;
    background-color: #0A0C32;
    background-image: url(../images/slide-home-bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    background-size: cover;
    -webkit-background-size: cover" data-stellar-background-ratio="0.5;
}

#gallery-1 {
    margin: auto;
}

#gallery-1 .gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 25%;
}

#gallery-1
img {
    border: 2px solid #cfcfcf;
}

#gallery-1 .gallery-caption {
    margin-left: 0;
}

#gallery-2 {
    margin: auto;
}

#gallery-2 .gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 33%;
}

#gallery-2
img {
    border: 2px solid #cfcfcf;
}

#gallery-2 .gallery-caption {
    margin-left: 0;
}
#mfn-rev-slider
{
	margin-top:120px;
}
#headerbild{
	position:relative;
	margin-top:120px;
}

#headerbild #image .headline{
	color:#ffffff;
	font-family: 'Open Sans';
	font-weight:600;
	position:absolute;
	top:60%;
	left:80px;
	z-index:4;
}
#headerbild #image .subheadline{
	font-family: 'Fredericka the Great', cursive;
	width:40%;
	color:#ffffff;
	position:absolute;
	top:66%;
	left:80px;
	z-index:4;
	font-size:40px;
	line-height:1em;
}

@media only screen and (max-width: 480px) {
    .column_clients_slider_mobile {
        visibility: visible !important;
    }
	    .column_clients_slider {
        visibility: hidden !important;
				display: none;
    }
	

}
@media only screen and (min-width: 481px) {
    .column_clients_slider_mobile {
        visibility: hidden !important;
			display: none;
    }
	    .column_clients_slider {
        visibility: visible !important;
    }

}

@media only screen and (max-width: 1100px){
	.fn{
		font-size:11px !important;
		}
h4.entry-title{
		font-size:14px !important;
	line-height:16px !important;
	}
		.mobile-abstand{
		margin:2000px 0 0 0;
		background-color:#ffffff;!important
		}
	}